.furusato-sec {
    margin-bottom: 100px;
}

.furusato-br-sponly {
    display: none;
}

.furusato-sec-h1 {
    margin: 0;
    padding: 0 0 56px;
    font-size: 32px;
    font-weight: 500;
    
}

.furusato-sec-h2 {
    margin: 0 auto;
    padding: 70px 0 40px;
    font-size: 24px;
    font-weight: 500;
    text-align: left;
    max-width: 1000px;
}

.furusato-sec-h3 {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-weight: 500;
    text-align: left;
}

.furusato-main-img {
    display: block;
    margin: 0 auto 40px;
}

.furusato-main-text {
    max-width: 800px;
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;
    margin: 0 auto;
}

.furusato-main-content {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 1000px;
}

.furusato-sec-dl {
    width: 480px;
    margin-bottom: 40px;
}

.furusato-sec-dt-text {
    font-size: 18px;
    font-weight: 500;
}

.furusato-sec-dt-img img {
    width: 100%;
    margin-bottom: 10px;
}

.furusato-sec-dd {
    font-size: 16px;
    line-height: 1.8;
    font-weight: normal;   
}

.furusato-cautionlist {
    max-width: 1000px;
    margin: 0 auto 40px;
}

.furusato-cautionlist-item {
    margin-left: 1.4em;
    text-indent: -1.6em;
    font-size: 14px;
}

.furusato-lineup {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 0 auto 40px;
}

.furusato-lineup-content {
    width: 480px;
    
}

.furusato-lineup-title {
    font-size: 18px;
    font-weight: 500;
    position: relative;
    border-bottom: 1px solid #c0c0c0;    
    padding: 23px 0;
    text-indent: 23px;

} 

.furusato-lineup-top {
    border-top: 1px solid #c0c0c0;
}

.furusato-lineup-top2 {
    border-top: 1px solid #c0c0c0;
}

.furusato-lineup-title::before {
    position: absolute;
    content: "";
    top: 50%;
    width: 13px;
    height: 1px;
    background: #808080;
    right: 25px;
    transition: 0.2s ease-in-out;
}

.furusato-lineup-title::after{
    position: absolute;
    content: "";
    top: 50%;
    width: 13px;
    height: 1px;
    background: #808080;
    right: 25px;
    transition: 0.2s ease-in-out;
    -webkit-transform: rotate(90deg);
}

.furusato-lineup-title.selected::after{
    -webkit-transform: rotate(0deg);
}


.furusato-lineup-accordion {
    display: none;
}

.furusato-lineup-accordion.selected {
    display: block;
}


.furusato-lineup-accordion-list {

}

.furusato-lineup-accordion-list li a {
    display: block;
    background-color: #f6f6f6;
    border-bottom: 1px solid #c0c0c0;
    padding: 23px 0;
    font-size: 18px;
    font-weight: 500;
    text-indent: 23px;
}

.furusato-lineup-accordion-list li:last-child {
    border-bottom: none;
}



/*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    .furusato-br-sponly {
        display: block;
    }
    
    .furusato-sec {
        margin-top: 40px;
        margin-bottom: 80px;
        padding: 0 10px;
    }

    .furusato-sec-h1 {
        margin: 0;
        padding: 0 0 40px;
        font-size: 22px;
    }

    .furusato-sec-h2 {
        padding: 40px 0 30px;

    }

    .furusato-main-text {
        font-size: 14px;
    }

    .furusato-main-content {
    }

    .furusato-sec-dl {
        width: 100%;
    }

    .furusato-sec-dt-text {
        font-size: 18px;
    }

    .furusato-sec-dd {
        font-size: 15px;   
    }

    .furusato-lineup-content {
        width: 100%;

    }

    .furusato-lineup-top2 {
        border-top: none;
    }
    
}